{
  "version": "3.0",
  "defaultProvider": "cdnjs",
  "libraries": [
    {
      "library": "bootstrap@5.3.3",
      "destination": "wwwroot/lib/bootstrap/"
    },
    {
      "provider": "jsdelivr",
      "library": "@mdi/font@7.4.47",
      "destination": "wwwroot/lib/mdi/font/"
    }
  ]
}